Bug 88458 - [UPDATE] chinese/joe: fix BROKEN & recopy to chinese/joe2
Summary: [UPDATE] chinese/joe: fix BROKEN & recopy to chinese/joe2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-03 15:30 UTC by chinsan
Modified: 2005-11-09 13:50 UTC (History)
1 user (show)

See Also:


Attachments
zh-joe-2.9.8.diff (1.35 KB, patch)
2005-11-03 15:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2005-11-03 15:30:08 UTC
	- Fix BORKEN
	- take maintainership
	- recopy to chinese/joe2 (chinese/joe is ready for the updagrade to 3.x)

	Thanks.
Comment 1 Renato Botelho freebsd_committer 2005-11-03 16:12:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Grabbed.
Comment 2 Renato Botelho freebsd_committer 2005-11-03 16:15:43 UTC
State Changed
From-To: open->repocopy

Repocopy requested. 


Comment 3 Renato Botelho freebsd_committer 2005-11-03 16:15:43 UTC
Responsible Changed
From-To: garga->portmgr

Repocopy requested.
Comment 4 Renato Botelho freebsd_committer 2005-11-03 16:18:35 UTC
State Changed
From-To: repocopy->open

Let me update the port first, and i'll request the repocopy again. 


Comment 5 Renato Botelho freebsd_committer 2005-11-03 16:18:35 UTC
Responsible Changed
From-To: portmgr->garga

Let me update the port first, and i'll request the repocopy again.
Comment 6 Renato Botelho freebsd_committer 2005-11-03 16:49:18 UTC
State Changed
From-To: open->repocopy

Repocopy requested. 


Comment 7 Renato Botelho freebsd_committer 2005-11-03 16:49:18 UTC
Responsible Changed
From-To: garga->portmgr

Repocopy requested.
Comment 8 Renato Botelho 2005-11-03 17:06:44 UTC
Dear maintainer,

Repocopy is requested, now, if you can, please send the patch to
update chinese/joe to 3.x, you can send this patch here and i'll
take care, you don't need to create another PR.

Thanks
-- 
Renato Botelho
Galle Ind. e Com. de Bijouterias Ltda.
Fone: (19) 3404-6007 - Fax: (19) 3404-6020
Comment 9 Joe Marcus Clarke freebsd_committer 2005-11-05 16:18:11 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 10 Joe Marcus Clarke freebsd_committer 2005-11-05 16:18:11 UTC
Responsible Changed
From-To: portmgr->garga

Repocopy completed.
Comment 11 Pav Lucistnik freebsd_committer 2005-11-09 13:49:45 UTC
State Changed
From-To: open->closed

Requested patch received as ports/88719